<?
$path_arquivo = '/wwwroot/GAB_VEST_FUNEC';
//$nome_final = "$path_final/$arquivo";
header("Content-Type: application/download\n");
header("Content-Disposition: attachment; filename=\"$arquivo\"");

//$dir_arquivos = "/usrpvo/usuarios/$usuario_autorizado";
$fn=fopen("$path_arquivo/" . "$arquivo" , "r");

fpassthru($fn);
?>
